Can't upgrade to 2.3.0

Hi
I wanted to migrate from 2.2.1 to 2.3.0 but I had an error :
PHP Warning: require(/var/www/html/vendor/bin/…/app/phinx.php): failed to open stream: No such file or directory in /var/www/html/vendor/bin/phinx on line 27
PHP Fatal error: require(): Failed opening required ‘/var/www/html/vendor/bin/…/app/phinx.php’ (include_path=’.:/usr/share/php’) in /var/www/html/vendor/bin/phinx on line 27

We used this command : “/var/www/html/vendor/bin/phinx migrate -c phinx.php
Can you help me please.

The Xibo Community site uses cookies. What are cookies?